<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="OgreAL"
	ProjectGUID="{AB7B6FEF-01F2-44D0-BEEB-6FCD173FB3B0}"
	RootNamespace="OgreAL"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)lib\$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="&quot;$(OGRE_SRC)/OgreMain/include&quot;;&quot;$(OGRE_HOME)/include&quot;;&quot;$(OPENAL_SDK)/include&quot;;../include;../../ogg/include;../../vorbis/include;&quot;$(BOOST_ROOT)&quot;"
				PreprocessorDefinitions="OGREAL_EXPORT"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="OgreMain_d.lib OpenAL32.lib vorbis_static_d.lib vorbisfile_static_d.lib ogg_static_d.lib"
				OutputFile="$(OutDir)\$(ProjectName)_d.dll"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;$(OGRE_SRC)/lib&quot;;&quot;$(OGRE_HOME)/lib&quot;;&quot;$(OPENAL_SDK)/libs/Win32&quot;;&quot;$(BOOST_ROOT)/lib&quot;;&quot;../../ogg/win32/Static_$(ConfigurationName)&quot;;&quot;../../vorbis/win32/Vorbis_Static_$(ConfigurationName)&quot;;&quot;../../vorbis/win32/VorbisFile_Static_$(ConfigurationName)&quot;"
				IgnoreDefaultLibraryNames="libc.lib;libcmt.lib;msvcrt.lib;libcd.lib;libcmtd.lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="echo Copying $(TargetFileName) to Demos/bin/$(ConfigurationName)&#x0D;&#x0A;copy &quot;$(OutDir)\$(TargetFileName)&quot; &quot;$(SolutionDir)Demos/bin/$(ConfigurationName)&quot;&#x0D;&#x0A;"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)lib\$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;$(OGRE_SRC)/OgreMain/include&quot;;&quot;$(OGRE_HOME)/include&quot;;&quot;$(OPENAL_SDK)/include&quot;;../include;../../ogg/include;../../vorbis/include;&quot;$(BOOST_ROOT)&quot;"
				PreprocessorDefinitions="OGREAL_EXPORT"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="OgreMain.lib OpenAL32.lib vorbis_static.lib vorbisfile_static.lib ogg_static.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;$(OGRE_SRC)/lib&quot;;&quot;$(OGRE_HOME)/lib&quot;;&quot;$(OPENAL_SDK)/libs/Win32&quot;;&quot;$(BOOST_ROOT)/lib&quot;;&quot;../../ogg/win32/Static_$(ConfigurationName)&quot;;&quot;../../vorbis/win32/Vorbis_Static_$(ConfigurationName)&quot;;&quot;../../vorbis/win32/VorbisFile_Static_$(ConfigurationName)&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames="libc.lib;libcmt.lib;libcd.lib;libcmtd.lib;msvcrtd.lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="echo Copying $(TargetFileName) to Demos/bin/$(ConfigurationName)&#x0D;&#x0A;copy &quot;$(OutDir)\$(TargetFileName)&quot; &quot;$(SolutionDir)Demos/bin/$(ConfigurationName)&quot;&#x0D;&#x0A;"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\src\OgreALException.cpp"
				>
			</File>
			<File
				RelativePath="..\src\OgreALListener.cpp"
				>
			</File>
			<File
				RelativePath="..\src\OgreALOggSound.cpp"
				>
			</File>
			<File
				RelativePath="..\src\OgreALSound.cpp"
				>
			</File>
			<File
				RelativePath="..\src\OgreALSoundManager.cpp"
				>
			</File>
			<File
				RelativePath="..\src\OgreALWavSound.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\include\OgreAL.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALException.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALListener.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALMemberFunctionPointer.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALOggSound.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALPrereqs.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALSound.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALSoundManager.h"
				>
			</File>
			<File
				RelativePath="..\include\OgreALWavSound.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
